{% extends 'base.html.twig' %}

{% set bodyClass = 'page_credit' %}
{% set menuItem = 'page_credit' %}
{% set title = 'Crédit' %}

{% block title %}{{ title }} - {{ parent() }}{% endblock %}

{% block stylesheets %}{% endblock %}

{% block body_head %}
    <h1>{{ title }}</h1>
{% endblock %}

{% block breadcrumb %}
    {% set breadcrumb = [
        { 'name': title }
    ] %}
    {% include '_breadcrumb.html.twig' with {'breadcrumb': breadcrumb} %}
{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-xs-12 col-xs-offset-1">
            <h2>Madis</h2>
            <p>
                L'application
                <strong><a href="/" target="_blank" rel="noreferrer nofollow">MADIS</a></strong>
                est une application pensée par
                <strong><a href="//soluris.fr" target="_blank" rel="noreferrer nofollow">Soluris</a></strong>
                pour vous accompagner dans la gestion du Règlement Général à la Protection des Données (RGPD).
            </p>

            <h3>Parties prenantes</h3>
            <p>
                <strong>Cadrage & gestion du projet</strong>
                <ul>
                    <li><strong>Benoît LIÉNARD</strong>, Directeur (b.lienard@soluris.fr)</li>
                    <li><strong>Michaël EDLICH</strong>, Chef de projet (m.edlich@soluris.fr)</li>
                    <li><strong>Lisa CROIZET</strong>, Formatrice (l.croizet@soluris.fr)</li>
                    <li><strong>Vincent ALONSO</strong>, Expert métier (v.alonso@soluris.fr)</li>
                </ul>
            </p>
            <p>
                <strong>Développement</strong>
            <ul>
                <li><strong>Donovan BOURLARD</strong> (donovan@awkan.fr)</li>
            </ul>
            </p>

            <h3>Technologies utilisées</h3>
            <p>
                <ul>
                    <li><strong>Framework :</strong> Symfony</li>
                    <li><strong>CSS :</strong> AdminLTE & Bootstrap</li>
                    <li><strong>Base de données :</strong> MySQL</li>
                    <li><strong>Serveur web :</strong> NGINX</li>
                </ul>
            </p>
        </div>
    </div>
{% endblock %}
